/**
	具体样式体现在公共盘：IT技术部/阿里图标.xls
	添加新标签，从阿里图标库下载后，将CSS中相关代码放入此文件即可，同时请在公共盘的excel中进行记录
**/
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1577162707823'); /* IE9 */
  src: url('iconfont.eot?t=1577162707823#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAP4AAsAAAAACGwAAAOpAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDSAqDTIM4ATYCJAMYCw4ABCAFhG0HbBuCBxEVnDvJfhw4Z9NhneU8L/Ij5Z6D5ymver8qyWQALyBkFsBJJ0mNlXpWPicAtqZqlMUSgASIJ8zxhI+Weko/5unljoNjqV8lkGdv71IZ1k3PL/igVYtI4Q1kPJyYbphe0kBdPB0ChJBBCaRBoxYdsDFw5wkgI4YO7otd0WMMZAo2gtWx1UBWYWKrxeoOsDL5fvlKObFBYWrcM7UZ1HAAdQLmZ60d16GHdnC2swJsF2igBGCAzOi0T0Jn8RJoQsxvMGgGhGGjMAJmYGDgen6Zz9p1K2LXLYR5//JAY2AiKBALmB4GQAscNCEQaNFGMRBqMaDiOmTBhPwyLAh81lUoAKwNpwQB84CHuJQSxBSCRIcrFBUaWjAsaHrYknXO5tDQDud8IUs8kOB4CUv9jyh5vlqdWb9+6UbReRuG+Hyd/P7OV70148968Xgmd+zQaUDbzh0Hd9Sjs/zOg9p07DCwQ/j0CUs9ng5eb0cIWbLD2RkaSkhdulsktDRvV0iIiN/fZx3uiMt7PNM7EUEklctHFQ93k3+F5y9enD+maK2G08v36VN++hKf2qfv9HJLPrdv33LTG9YsPHrUokWBUDfZDSsR7p78MFlt3aKmqMlbt05WqwYWHdiwU9EBVdWULVvYNbtv3wf3d+6qUeO268Y5YWF9+4LrIZ77D3btbEGc4SABzKkkb/S6a9fWhRJNOXCjWnb44qIIVceJiE6LjnCyYmVWxVNHLYroy+mxZqravl1N9TgRNxQXuVQ76Oza5Tid/LdhBgDuL71aRwPo3SoPXK8WXRzcC7qPrtOlLP7Xf4bibn/fO7LGfzvUAOBZ4ROPE797wWC60r5lh8A/FkzsMSyRa7AM3TgoQwCLSptEFRDiDcGfdcfwaitl/OQoCHZFwEARRDpobAogDWwJMAmlAljY1IYQitN4dyixjEMjRjBQjPkAhCj2gyKC86CJ4i7SwL4EkwS+g0WUaAihk8QeMpRCKBl6qc84C26w/INZUyTfJJc084Vq9zOXRQn1G7mYEPRNV089MSJvsaL8qEGEgDgFeICzofcJMieLqzRaJN/blrpeqFlTqC7UZ5wFN2D5B8yaIkWj5dL4+heq3c880NCwfyMXMz7Q09BNQD7lcVLDq9yl/KgBEQKIUwAewIreiycgd0+yuEqDXhDNd1o0iKbKm+OV4QHyWAvu32yJEi2GmGJJEHrUHK9mHYUxbiaqcc9j/rs1jtcfBmGYPV7G7kWbmvwsVQUAAAA=') format('woff2'),
  url('iconfont.woff?t=1577162707823') format('woff'),
  url('iconfont.ttf?t=1577162707823') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1577162707823#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-btn{
	border:1px solid grey;
	border-radius: 50px;
	text-align:center;
	line-height:100%;
}

.icon-nan:before {
  content: "\e630";
}

.icon-ic_trending_up_px:before {
  content: "\e903";
}

.icon-ic_trending_up_px1:before {
  content: "\e505";
}

.icon-female:before {
  content: "\e565";
}

.icon-qushi-flat:before {
  content: "\e5c7";
}

